Subject: RE: bug#67459: Segmentation fault
From: Stefan Kangas <[email-masked]>
To: Gabriele LENZINI <[email-masked]>, Eli Zaretskii <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 28 Dec 2023 17:45:51 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Gabriele LENZINI <[email-masked]> writes:

> Dear Stefan, all,
>
>  I'm sorry for not having provided more timely insights. It was in part due to my incompetence with gdb, still struggling to capture any error trace that makes sense, but also because I have, tinkering around, eventually solved the issue or gone around it. It was a matter of (re) installing emacs under mingw64. Previously, I had it installed via Chocolatey (a choice followed while I was trying to install sqlite3 to use org roam, now also installed under mingw64).
>
>  So, to install emacs the best way is to follow https://www.gnu.org/software/emacs/download.html

Thanks for getting back to us.  I understand your reply to mean that
this issue has since been resolved, so I'm closing this bug report.

If this conclusion is incorrect and this is still an issue, please reply
to this email (use "Reply to all" in your email client) and we can
reopen the bug report.